Subject: Quantitative assessment of novel ligands

From: Michael Dooley <[email-masked]>
Date: Mon, 26 Jun 1995 09:52:35 +1000 (GMT+1000)

I'm searching for a protocol or recipe of 'vital statistics'
to assess novel ligands that i've designed, so that
i'll have firm arguments to convince organic chemists
to synthesise a molecule.  I'm using biosym software +
intuition to de novo design ligands for a target with good 
x-ray data and also have access to Oxford Molecular software.
If it might not be possible to roughly predict binding 
constants for novel compounds that differ greatly from known
ligands, are there methods to predict the effects of 
modifications to known ligands.  I'm aware of scoring functions
such as Bohm Comput-aided mol des (1994) 243, but I'm 
not sure if this would be appropriate.
Eagerly awaiting any suggestions.

Michael Dooley Ph.D.
Centre for Drug Design and Development
University of Queensland